Subject: Re: [patch 04/13] 8390: Split 8390 support into a pausing and a non pausing driver core

From: Alan Cox <[email-masked]>
Date: Tue, 10 Jun 2008 04:55:31 -0400

On Mon, Jun 09, 2008 at 05:15:32PM -0700, Andrew Morton wrote:
> This patch sat in my tree for weeks causing build errors, then Randy
> sent a fix and after that it didn't cause any build errors any more.
> 
> I do not know what typo you are referring to.

When it was proposed I NAKked it and sent an alternate patch. When you
merged it I did the same. I hadn't realised that you never got those.

Anyway the diff you've sent needs fixing before it can be merged so NAK